Flash : une faille de sécurité fragilise le ‘player’

Sécurité

Macromedia lance un avertissement: un défaut critique de sécurité doit être corrigé dans la dernière version du “player” Flash

La vulnérabilité détectée par l’éditeur concepteur de Flash affecte l’intégrité de la boîte de réception du “player” Flash. Ce module coordonne la sécurité des animations Flash exécutées en local, mais téléchargées du Web.

Le défaut permettrait aux “hackers” d’exécuter un programme en code natif sur le poste de l’internaute, sans que celui-ci ne dispose de la possibilité de le savoir. La version corrigée 6.0.79.0 du player Flash peut être téléchargée sur le site de Macromédia.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur